@charset "utf-8";
/* CSS Document */

/* body */
body {
	background-color: #F75B03;
}

/* container */
.container {
	width: 1024px;
	margin: 0 auto;	
}

/* header */
.header {
	background-color: #0C207F;
	color: #F75B03;
	height: 150px;
	text-align: center;
}
.header h1 {
	font-size: 50px;
	text-shadow: 3px 3px 3px #F75B03;
	position: relative;
	top: 50px;
	display: inline-block;
	vertical-align: top;	
}
.header img {
	display: inline-block;	
}
/* content */
.content {
	background-color: #F75B03;
	color: #0C207F;
	font-size: 18px;
	width: 830px;
	height: 600px;
	text-align: justify;
	display: inline-block;

}
.content img {
	display: inline-block;
	position: relative;
	bottom: 70px;
}
.content p {
	width: 620px;	
	display: inline-block;
	overflow: auto;
}
.content h1 {
	font-size: 40px;
	width: 200px;
	margin-left: 300px;	
	margin-bottom: 10px;
	text-shadow: 3px 3px 3px #0C207F;
}
.content h2 {
	font-size: 30px;
	width: 570px;
	margin-bottom: 10px;
	margin-left: 120px;
	font-weight: bold;	
}
.survivors {
	font-style: italic;
	text-decoration: underline;		
}
.dragonball {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.greatapes {
	font-style: italic;
	text-decoration: underline;		
}
/* nav */ 
.nav {
	width: 160px;
	height: 600px;
	display: inline-block;
	vertical-align: top;
	background-color: #0C207F;
}
.nav ul {
	color: #0C207F;
}
.nav li {
	background-color: #F75B03;	
	width: 140px;
	height: 20px;
	margin: 0 auto;
	margin-top: 20px;
	text-align: center;
	font-size: 18px;
	border-radius: 0px 5px 5px 0px;
	box-shadow: 3px 3px 3px #000;
}
.nav a:hover {
	color: #FF0;	
}
.nav img {
	position: relative;
	top: 50px;
	left: 20px;	
	width: 120px;
	height: 120px;
}
.nav a {
	text-decoration: none;
	color: #0C207F;	
}
/* footer */
.footer {
	background-color: #F75B03;
}
.footer img {
	position: relative;
	left: 450px;
}
.footer a {
	text-decoration: none;
	color: #0C207F;
}
.footer a:visited {
	text-decoration: none;
	color: #0C207F;
}
.question a {
		
}